Subject: bug#45280: closed (Re: bug#45280: qutebrowser has no audio)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 01 Feb 2021 20:50:02 +0000

Your bug report

#45280: qutebrowser has no audio

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45280: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45280
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#45280: qutebrowser has no audio
From: Leo Famulari <[email-masked]>
To: bdju via Bug reports for GNU Guix <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 Feb 2021 15:49:45 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Dec 16, 2020 at 06:25:51PM -0500, Leo Famulari wrote:
> On Wed, Dec 16, 2020 at 03:29:42PM -0600, bdju via Bug reports for GNU Guix wrote:
> > guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
> > qutebrowser v1.14.0
> > full :version output of qutebrowser:
> > https://paste.the-compiler.org/view/ea2d3602
> > Has been going on for months now, but I don't think I filed a bug.
> > Does not show up at all in pavucontrol.
> 
> Is this on Guix System or another distro?
> 
> Could it be #40832 (alsa-lib cannot find its plugins)?
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832
> 
> That bug breaks audio of Guix applications on foreign distros in many
> cases.

Closing due to lack of info. Please feel free to re-open if the bug
still occurs :)

Subject: qutebrowser has no audio
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Dec 2020 15:29:42 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
qutebrowser v1.14.0
full :version output of qutebrowser:
https://paste.the-compiler.org/view/ea2d3602
Has been going on for months now, but I don't think I filed a bug.
Does not show up at all in pavucontrol.